nav.navbar{
	position: fixed;
	left: 0; top: 0;
	width: 100%;
	z-index: 3;
}
nav.m-top-menu-bar{
	position: fixed;
	left: 0; top: 70px;
	width: 100%;
	z-index: 2;
}
.backimage{
	position: fixed;
	left: 0; top: 118px;
	width: 100%; height: 90%;
  background-image: url(../images/back_top_g.png);
	background-repeat: no-repeat;
	background-position: right 0;
	background-size: auto 100%;
}
/* 年表 */
.timemap{
  /*position: absolute; left: 0; top: 0px;*/
  /*width: 100%; height: auto;*/
  margin-top: 94px;
  background-color: rgba(240,220,210,0.25);
  /*z-index: 2;*/
}
div.timemap ul{
  margin-left: 0;
	padding-left: 0;
}
div.timemap li{
  display: block;
  width: 100%;
  min-height: 73px;
  color: #776;
  font-size: 20px;
  font-weight: normal;
  position: relative;
  border-width: 1px 0;
  border-style: solid;
  border-color: #eee;
  /*background-color: #ebeae2;*/
}
div.timemap li>div:first-child{
  /*position: absolute; left: 0; top: 0;*/
  width: 130px;
  min-height: 73px;
  /*background-color: #dbd3ca;*/
  /*border-width: 0 1px 0 0;
  border-style: solid;
  border-color: #eee;
	position: relative;*/
}
div.timemap li>div:first-child span{
  position: absolute;
  left: 60px; top: 15px;
  padding-top: 0.5em;
	font-weight: bold;
}
div.timemap li>div:first-child span.gengou{
  font-size: 60%;
  position: absolute;
  left: 15px; top: 15px;
  padding-top: 1em;
}
div.timemap li>div:last-child{
  width: auto;
  margin-left: 140px;
  padding: 0.25em 0.5em;
  /*background-color: #ebeae2;*/
  text-align: left;
  font-size: 85%;
	position: relative;
}
div.timemap li>div:last-child p{
  margin: 0.25em 0 1em 0;
  position: relative;
}

/* 出来事 */
.typeF{
  color: #339;
  /*cursor: pointer;*/
}
.typeFb{
  color: #66c;
	font-weight: bold;
  /*cursor: pointer;*/
}
.typeP{
  color: #933;
}
.typeB{
	padding-left: 4rem;
  color: #373;
}
.typeF.on,
.typeF.current,
.typeFb.on,
.typeFb.current{
  color: #a00;
}

/* 論文 */
div.timemap li .eventdate{
  position: absolute;
  padding: 0.05em 0.25em;
}
div.timemap li .eventbody{
  display: inline-block;
  margin-left: 80px;
  line-height: 1.5em;
}
div.timemap li .eventlink{
  display: inline-block;
  margin-left: 1em;
}

/* 年表用FN一覧 */
div#notebase{
	position: fixed;
	right: 0; top: 0;
	width: 50%; height: 100%;
  padding: 0;
	background-color: rgba(255,255,255,0.8);
	border: 2px solid #999;
	z-index: 11;
	display: none;
	overflow-y: hidden;
}
div#chronote{
	margin: 0 auto;
	padding: 0 15px;
	width: 100%; height: 100%;
	overflow-y: scroll;
}
.closenote{
	position: absolute;
	right: 10px; top: 8px;
	font-size: 2em;
	cursor: pointer;
}
.m-content{
	text-align: center;
}
.m-fn-meta table{
	margin: 25px auto;
}
.m-item{
  width: 140px;
  margin: 20px 0px 0 0;
}
.m-item img{
  width: auto; height: 120px;
}



@media only screen and (max-width: 1023px){
	div.timemap li>div:last-child{
  	margin-left: 40px;
	}
}
@media only screen and (max-width: 599px){
	div.timemap li>div:last-child{
  	margin-left: 40px;
	}
	div.timemap li .eventbody{
	  margin-left: 80px;
	}
	.typeB{
		padding-left: 2rem;
	}
}
@media only screen and (max-width: 479px){
	div.timemap li>div:last-child{
  	margin-left: 10px;
	}
	div.timemap li .eventbody{
	  margin-left: 80px;
	}
	.typeB{
		padding-left: 0rem;
	}
	div#notebase{
		width: 100%;
	}
}
